#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>


int WINAPI
MessageBox(HWND hWnd, LPCWSTR lpText, LPCWSTR lpCaption, UINT uType)
{
	/* MessageBoxW is implemented on Windows 95 */
	return MessageBoxW(hWnd, lpText, lpCaption, uType);
}
